@import url("base.css");

.hidden_item {
	display:none;
}

div#header .bgcolor {
    opacity: 0;
    filter: alpha(opacity=0); /* IE7 */
}

div#header-group {
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	height: 250px;
	/*background:rgba(0,0,0,0.5);*/
	background: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0) 60%);
}

#slideshow {
   position: relative;
   width: 100%;
   height: 796px;
}

#slideshow li {
   position: absolute;
   height: 796px;
   margin: 0;
   padding: 0;
   background-position: center top;
   background-repeat: no-repeat;
}

#slideshow img {
    /*
    max-width: 100%;
    */
    width: 100%;
    height: auto;
}

.bn_box {
	position:fixed;
	top: 170px;
	left: 30px;
}

.bn_box img {
	width: 400px;
}

#sns_box {
	position:fixed;
	right: 0;
	top: 260px;
	width:80px;
	padding: 10px 0;
	text-align:center;
	background-color: rgba(255,255,255,0.8);
	border-radius: 25px 0 0 25px;
}

#sns_box img {
	width: 40px;
	margin: 10px 20px 10px 20px;
	border: 2px solid #fff;
	border-radius: 20px;
}

#sns_box img.nocircle{
    width: 40px;
	margin: 10px 20px 10px 20px;
	border: none;
	border-radius: 0px;
}

#sns_box img.shop_icon{
	margin-top: 20px;
    margin-bottom:0;
}

/* left */
div#news { position: fixed; left: 0; bottom: 5px; padding: 10px 60px 10px 20px; font-size: 12pt; color: black; 
}

div#news .title {
	width: 120px;
	border: solid 1px white;
	margin-bottom: 10px;
	text-align: center;
	background-color: white;
	display: inline-block;
}

.nene400 {
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 1;
	color: #096;
	/*width: 24em;*/
	width: 9em;
	height: 1.4em;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #ffffff;
	/*border-radius: 10px;*/
	margin-top: 20px;
	margin-bottom: 10px;
	/*margin-left: 10px;*/
	padding-top: 0.5em;
	background-color: #CAF3A4;
}

.visitors {
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 1;
	color: #ffffff;
	/*width: 24em;*/
	width: 9em;
	height: 1.4em;
	border: solid 1px #ffffff;
	/*border-radius: 2px;*/
	margin-bottom: 10px;
	/*margin-left: 10px;*/
	padding-top: 0.5em;
	text-align: center;
	vertical-align: middle;
	background-color: #4153A2;
}

.nehanten {
	display: inline-block;
    vertical-align: bottom;
    margin-left:1em;
    margin-top:4px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 1;
	color: #ffffff;
	/*width: 24em;*/
	width: 9em;
	height: 1.4em;
	border: solid 1px #ffffff;
	/*border-radius: 2px;*/
	margin-bottom: 10px;
	/*margin-left: 10px;*/
	padding-top: 0.5em;
	text-align: center;
	background-color: #257728;
}

.nene400nn{
display: block;
width: 137px;
height: 117px;
margin-bottom: 5px;
}

.nene400nn img{
width: 100%;
}

.nene400n a {
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width: 137px;
	height:41px;
	background:url(../top_img/400nenki_bn.png) no-repeat;
	background-position:top left;
	margin-top: 20px;
	margin-bottom: 10px;
}

.nene400n a:hover {
	background-position:top -41px left;
}

.visitorsnn {
display: inline-block;
margin-left: 1em;
}

.visitorsnn a {
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width: 137px;
	height:31px;
    margin-bottom: -8px;
	background:url(../top_img/kannon.png) no-repeat;
	background-position:top left;
}

.visitorsnn a:hover {
	background-position:top -31px left;
}

.visitorsn a {
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width: 137px;
	height:31px;
	background:url(../top_img/kannon.png) no-repeat;
	background-position:top left;
}

.visitorsn a:hover {
	background-position:top -31px left;
}

.banner_kokuchi {
	width: 500px;
	text-align: left;
	padding-bottom: 30px;
	/*background-color: #fff;*/
}

.banner_kokuchi img {
	border: 1px solid #06F;
}

div#news .message {
	font-size: 10pt;
	width:630px;/*通常は500px*/
	z-index: 1000;
}
/* right
div#news {
    position: fixed;
    right: 0;
    bottom: 20px;
    width: 350px;
    height: 100px;
    font-size: 12pt;
    color: white;
}
*/
div#footer {
    width: 100%;
    height: 0px;
    text-align: center;
    /*background: transparent;*/
    background-color: white;
    opacity: 0.5; 
    position: fixed;
    bottom: 0;
    z-index: 10;
}

div#footer .bgcolor {
    opacity: 0;
    filter: alpha(opacity=0); /* IE7 */
}

.banner {
	position: fixed;
	bottom: 60px;
	right:20px;
	text-align: right;
}

.banner_l {
	position: fixed;
	bottom: 60px;
	left:150px;
	text-align: left;
}

.banner_l img {	width:120px;}

div.baner_concert { 
	position: fixed;
	bottom: 10px;
	left:530px;
	text-align: left;
}

.lang {
	text-align: right;
	vertical-align: middle;
	position: fixed;
	width: 50%;
	right: 20px;
	bottom: 20px;
	font-size: 16px;
	line-height:16px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	z-index: 10;
}

.lang img {
	padding:2px 7px;
	background-color:rgba(0,0,0,0.3);
}

.kokuchi {
	margin: 0 auto;
	width: 480px;
	background-color: rgba(255,255,240,1);
	padding: 3px 10px;
	margin-bottom: 20px;
}

.kokuchi h1 {
	font-size: 16px;
	font-weight: bold;
	color: #006;
	line-height: 1.5;
}

.kokuchi h1 span {
	font-size: 14px;
	color: #000;
}

.kokuchi p {
	font-size: 16px;
	line-height: 1.4;
	margin-left: 0.5em;
	margin-top: -0.3em;
	text-align: left;
}

.kokuchi p.small {
	font-size:12px;
	margin-left: 18px;
	margin-right: 18px;
}

.kokuchi_red {
	margin: 0 auto;
	width: 480px;
	background-color: rgba(255,255,240,1);
	padding: 3px 10px;
	margin-bottom: 20px;
	border: 2px solid #f00;
	text-align: center;
}

.kokuchi_green{
	margin: 0 auto;
	width: 480px;
	background-color: rgba(255,255,240,1);
	padding: 3px 10px;
	margin-bottom: 20px;
	border: 2px solid #090;
	text-align: center;
}

.kokuchi_red a,
.kokuchi_green a {
	text-decoration: none;
	color: #000;
}

.kokuchi_red a:hover {
	color: #f00;
}

.boen_banner {
	position: fixed;
	width: 50%;
	text-align: right;
	bottom: 50px;
	right: 20px;
}

.boen_banner a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#inline_contents {
	background-color: #fff;
	color: #000;
	padding: 10px 0;
}

.inner_box {
	display:block;
	width: 90%;
	max-width: 630px;
	margin: 0 auto;
}

.inner_box p {
	font-size: 16px;
	line-height: 1.8;
}

.inner_box p.migiyose {
	text-align: right;
	margin-right: 16px;
}

.inner_box p.inline_t {
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	color: #c00;
}

.inner_box p.center_txt {
	text-align:center;
}

.sanpai_link a {
	display:inline-block;
	padding: 2px 10px;
	background-color: #C90;
	color: #000;
	text-decoration:none;
}

.sanpai_link a:hover {
	color: #c00;
	background-color:#E8D278;
}

.pop_hyo td:first-child {
	white-space:nowrap;
	vertical-align:top;
}

.shuin_hyo td:first-child {
	white-space:nowrap;
	vertical-align:top;
}

.aki {
	padding-left: 1em;
}

@media screen and (max-width: 800px){

.shuin_hyo {
	width: 95%;
}
.shuin_hyo td {
	display: block;
	width:100%;
	margin:0 auto;
}

.shuin_hyo td:first-child {
	white-space:normal;
}

.sp_none {
	display:none;
}

}

@media screen and (max-width: 600px){
.pop_hyo td {
	display: block;
	width:95%;
	margin:0 auto;
}

}